Falls ihr nach dem Update auf WordPress 3.5 folgende Fehlermeldung sehen solltet:

PHP Warning: Missing argument 2 for wpdb::prepare()

dann benachrichtigt bitte den Plugin-Autor und verweist ihn auf den Blogbeitrag von Andrew Nacin

Es handelt sich um eine Sicherheitsvorkehrung, die von den WordPress Entwicklern integriert wurde, um vor sog. SQL-Injections zu schützen. Nur keine Sorge, wenn diese Fehlermeldung auftaucht, es wird nichts beschädigt. Es wird lediglich aufgezeigt, das ein betroffenes Plugin die Funktion noch nicht richtig verwendet.

Siehe auch die Hinweise im WordPress Codex (englisch)